1
Vote

NullReferenceException

description

Hi,
 
When the sync tries to log me, there is a LogonFailException due to a NullReferenceException here:
 
    public void login()
    {
        try
        {
            skyDrive.LogOn(userName, password);
        }
        catch (LogOnFailedException ex)
        {
            throw new LogOnFailedException("Could not log on, please check username and password.\n" + ex.Message);
        }
 
There is no stack trace.
I tried from the source code of the snapshot 52038.

comments